@charset "utf-8";
/* CSS Document */
*{font-family:arial,"microsoft yahei"; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
table{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal; margin:0; padding:0;}
a{color:#333; cursor:pointer;text-decoration: none;}
table {border-collapse:collapse;}
input:focus{outline: none;}
select:focus{outline: none;}
.wrap{width:100%;}
.main{width:1000px;margin:0 auto 130px auto;}
.cearfix{clear:both;content:'.';display:block;width: 0;height: 0;visibility:hidden;}
/*头部导航开始*/
.top{
	overflow:hidden;
    height:53px;
    background-color:white;
}
.top_nav{
	height:53px;
}
.top_nav img{
	 width:199px;
	 height:37px;
	 float:lejpg
	 margin-top:7px;
}
.telp{
	margin-top:17px;
	float:right;
	width:290px;
	height:34px;
	font-size:16px;
	color:#444444;
}
/*背景图*/
.subban{width:100%; height:602px; background:url(../images/banner.jpg) no-repeat center;}
.subban1{width:1000px; height:120px; background:url(../images/banner01.jpg) no-repeat center;}
.subban2{width:1000px; height:121px;background:url(../images/banner02.jpg) no-repeat center;overflow:hidden;}
.subban3{width:1000px; height:120px;background:url(../images/banner03.jpg) no-repeat center;}
.subban4{width:1000px; height:121px;background:url(../images/banner04.jpg) no-repeat center;}
.subban5{width:1000px; height:120px; background:url(../images/banner05.jpg) no-repeat center;}
.subban2 h1{
	margin-top:13px;
	text-align:center;
	font:bold 56.23px/60px 'microsoft yahei';
	color:#f2eeae;
}
/*内容主体*/
.container{
   position:relative;
   width:100%;
   overflow:hidden;
   background:url(../images/container.jpg) no-repeat center;
   padding-top:48px;
}
/*公告预约*/
.ggyy{
   height:570px;
   position:relative;
   background:url(../images/ggyy.png) no-repeat center;
   margin-top:22px;
   margin-bottom:50px;
}
h2{
	width:100%;
	height:34px;
	text-align:center;
	position:absolute;
	left:0px;
	top:-15px;
	font-size:30.49px;
	line-height:34px;
	color:#392088;
	text-shadow:2px 2px #f6ee87;
}
.kong{
	height:377px;
}
.ggyy p{
 	width: 962px;
 	height: 53px;
 	text-align:center;
 	font:bold 22px/53px 'microsoft yahei';
 	color:#282828;
 }
 .yybd{
 	width:896px;
 	height:101px;
 	padding:0px 63px 0px 41px;
 }
.yybd form {
   overflow:hidden;
}
.yybd form ul{
	padding:33px 40px 31px 26px;
	width:830px;
	height:37px;
}
.yybd form ul li {
   width:316px;
   height:34px;
   float:left;
   font:bold 16px/32px 'microsoft yahei';
   color:#32253f;
   margin-right:47px;
}
.yybd form ul li img{
	float:left;
	margin-top:4px;
}
.yybd form ul li label{
	float:left;
	width:65px;
	text-align:center;
}
.yybd form ul li input {
  border:1px solid #4b4b4b;
  width: 221px;
  height:27px;
  background-color:#ffffff;
  color: #187314;
  font-size: 16px;
  line-height:27px;
  font-family: "microsoft yahei";
}
.yybd form ul a{
	display:block;
	float:right;
}
.yybd form .submit {
  width: 103px;
  height: 27px;
  background-color:#ff5e6b;
  border-radius:15px;
  border: none;
  color: #ffffff;
  font:bold 16.76px/27px microsoft yahei;
  cursor:pointer;
  box-shadow:2px 2px #db0113;
}
/*领取资料*/
.border_con {
    height:225px;
    margin-bottom:50px !important;
}
.div_mar {
    width: 1000px;
    margin: 0 auto;
}
.border_con {
    position:relative;
    background:url(../images/lzl.png) no-repeat center;
}
.wrap_con {
    width: 950px;
    overflow: hidden;
    padding-bottom: 15px;
    margin:0 auto;
}
.adv .title1 {
    color: #2e2e2e;
    text-align:center;
    font:bold 20px/32px "microsoft yahei";
    margin-top:46px;
    margin-bottom:3px;

}
.zgadd-left {
    float: left;
    width:466px;
    margin-right: 25px;
    margin-left: 17px;
}
.zgadd-right {
    float: left;
    width: 442px;
    margin-top:18px;
}
.zgadd-left p:nth-of-type(1){
	margin-top:28px;
}
.zgadd-left p {
    color: #595757;
    margin-bottom: 18px;
    font: normal 18px/30px "microsoft yahei";
}
.zgadd-left p a {
    color: #fff;
    width:85px;
    height:26px;
    float: right;
    display: block;
    margin-right: 40px;
    text-align: center;
    border-radius: 6px;
    background-color: #f1404f;
    box-shadow: 2px 2px #9a011a;
    font: normal 16px/26px "microsoft yahei";
}
.zgadd-right .erweima {
    width:95px;
    height:95px;
    float: left;
    background: url(../images/wxq.jpg) no-repeat center;
    background-size: 95px 95px;
}
.zgadd-right .nr {
    float: left;
    width: 295px;
    color: #2e2e2e;
    padding-left:20px;
    padding-top: 2px;
    font: normal 16px/28px "microsoft yahei";
}
/*备考周期*/
/*.bkzq{
   height:306px;
   position:relative;
   background:url(../images/bkzq.png) no-repeat center;
   margin-top:22px;
   margin-bottom:50px;
}*/
.bkzq{
  border-left: 1px solid #311c1c;
  border-right: 1px solid #311c1c;
  border-bottom: 1px solid #311c1c;
   position:relative;
   background:url(../images/bkzq1.png) top center no-repeat;
   margin-top:22px;
   margin-bottom:50px;
   padding-bottom: 35px;
}
.fot1{
	font-size:28px !important;
} 
.kong1{
	height:50px;
}  
.bkzq table{
	width:926px;
	margin:0 auto;
}
.bkzq table th {
    color: #fff;
    height:51px;
    text-align: center;
    background: #e65b48;
    border: 2px solid #fff;
    font: bold 16px/22px "microsoft yahei";
}
.bkzq table td {
    color: #333;
    height: 35px;
    text-align: center;
    border: 2px solid #e65b48;
    font: normal 16px/42px "microsoft yahei";
}
.bkzq table td a {
    color: #fff;
    width: 102px;
    height: 35px;
    display: block;
    margin: 0 auto;
    text-align: center;
    background: #e65b48;
    border-radius: 20px;
    box-shadow: 0px 2px 1px #000;
    font: normal 16px/35px "microsoft yahei";
}
.bkzq p{
	width:926px;
	 font:normal 16px/34px "microsoft yahei";
	text-indent:20px;
	margin-top:14px;
}
/*农信社课程*/
.kc{
	width:100%;
	min-width: 1000px;
	overflow: hidden;
	margin-bottom:30px;
}
.orange{
	text-align: center;
    width:461px;
    height:45px;
	font:bold 26px/44px 'microsoft yahei';
	color:#eb7d5b;
	background: url("../images/h2Bg3.png") no-repeat center;
	margin:20px auto;
	margin-bottom:25px; 
}
.kc .w1000{padding:0 0 30px;}
.kong2 table th{
	background:#efb834;
	font:bold 18px/30px 'Microsoft Yahei';
	border:1px solid #fff;
	height:54px;
}
.kong2 table td{
	font:normal 14px/24px 'Microsoft Yahei';
	border:1px solid #f0ba3a;
	background:#fff;
	height:35px; 
  padding: 5px;
	text-align:center;
}
.kong2 table td a{
	display: block;
	background:#efb834;
	text-align: center;
	color:#fff;
	width: 80px;
	height: 27px;
	font:normal 14px/27px 'Microsoft Yahei';
	margin:auto;-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow:2px 2px #000;
}
.kong2 table td a:nth-of-type(1) {
  margin-bottom: 15px;
}
.kong2 table td a:hover{background:#f00;}
/*图书优惠*/
.tsyh{
	width:751px;
	height:297px;
	margin-bottom:30px;
	border:1px solid #72684f;
	background-color:#ffcc51;
	padding:19px 147px 0px 100px;
	clear:both;
}
.tsyh img{
	float:left;
}
.tsyh .yhprice{
	width: 360px;
	height:297px;
	float:right;
}
.tsyh .yhprice h4{
	text-align:center;
	font-size:24px;
	line-height:26px;
	color:#2c2c2c;
	text-shadow:0.5px 0.5px 4px #fff;
	margin:23px 0px 40px 0px;
}
.yhprice p{
    width:100%;
    text-align:center;
	font:normal 20px/43px "microsoft yahei";
	color:#2c2c2c;
}
.yhprice p span{
	font-size:30px;
	color:#ff002b;
}
.yhprice a{
	display: block;
	background:#ff606d;
	text-align: center;
	color:#fff;
	width:134px;
	height:36px;
	font:bold 20px/36px 'Microsoft Yahei';
	margin:auto;-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow:2px 2px #db0113;
	margin:40px auto 0px;
}
.lx{
   	width:100%;
}
/*尾部开始*/
.foot{
   	width:100%;
   	height:136px;
    background: url("../images/foot.jpg") no-repeat center;
   	font-size:16px;
}
.foot_1{
    padding-top: 24px;
    padding-bottom: 20px;
    text-align: center;
    line-height: 29px;
    vertical-align:middle;
    color:#2c2c2c;
}
.foot_1 a{
	color:#2c2c2c;
	padding-right:10px;
	margin-left:5px;
}
.foot_1>p>a>img{
    vertical-align: sub;
}
/*右侧咨询*/
.right_nav {
    top:34%;
    right: 0px;
    width: 130px;
    height:200px;
    position: fixed;
    padding-top: 170px;
    margin-top: -120px;
    z-index: 999;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    background: url(http://www.zgsydw.com/hebei/zhuanti/2018sybs/images/right.png) top center no-repeat;
}
.right_nav a {
    color: #eee;
    width: 40px;
    height: 20px;
    display: block;
    cursor: pointer;
    text-align: right;
    margin: 0 auto 5px;
    padding-right: 77px;
    font: bold 13px/20px "microsoft yahei";
    background: url(http://www.zgsydw.com/hebei/zhuanti/2018sybs/images/qq.png) right center no-repeat;
}
/*.right_nav .wx {
    background: url(http://www.zgsydw.com/hebei/zhuanti/2018sybs/images/xn.png) right center no-repeat;
}*/
.right_nav  img {
    display: block;
    margin: 11px auto 7px;
}
.right_nav p {
    color: #eee;
    text-align: center;
    font: bold 13px/13px "microsoft yahei";
}
.sidebar{
  position: fixed;
  top: 80px;
  left: 0;
}

.sidebar li{
  list-style-type: none;
  position: relative;
  margin-bottom: 8px;
}

.sidebar li a{
  display: block;
  width: 140px;
  height: 45px;
  border-radius: 10px;
  border: 1px dashed #a86ae4;
  text-align: center;
  line-height: 45px;
  font-size: 20px;
  color: #a83eea;
  font-weight: bold;
  background: #fff;
}

.sidebar li img{
  position: absolute;
  bottom: -8px;
  left: 0px;
}